# Ogre::RenderTarget::Impl Class Reference

RenderSystem specific interface for a RenderTarget; this should be subclassed by RenderSystems. More...

`#include <OgreRenderTarget.h>`

List of all members.

## Protected Member Functions

| ~Impl ()

## Detailed Description

RenderSystem specific interface for a RenderTarget; this should be subclassed by RenderSystems.

Definition at line 366 of file OgreRenderTarget.h.

## Constructor & Destructor Documentation

Ogre::RenderTarget::Impl::~Impl | ( |  | ) | `[protected]`

Definition at line 369 of file OgreRenderTarget.h.

The documentation for this class was generated from the following file:

- OgreRenderTarget.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:16